> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apexscore.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Partial Update

> Perform operations on Organizations



## OpenAPI

````yaml api-reference/openapi.yaml patch /api/v1/organizations/{id}/
openapi: 3.0.3
info:
  title: API v1 Public
  version: 1.4.2
  description: >+


    Apex API functions and available endpoints.


    To authenticate, use the `Token` value from the `auth/login` endpoint in the
    Authorize dialog.

  license:
    name: Proprietary to Emotive Technologies Inc.
servers:
  - url: https://api.main.apexscore.ai
security: []
paths:
  /api/v1/organizations/{id}/:
    patch:
      tags:
        - Organizations
      summary: Partial Update
      description: Perform operations on Organizations
      operationId: organizations_partial_update
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PatchedOrganization'
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Organization'
          description: ''
      security:
        - tokenAuth: []
components:
  schemas:
    PatchedOrganization:
      type: object
      properties:
        id:
          type: string
          format: uuid
          readOnly: true
        name:
          type: string
          nullable: true
          maxLength: 100
        business_type:
          $ref: '#/components/schemas/BusinessTypeEnum'
        owner:
          type: string
          readOnly: true
        website:
          type: string
          format: uri
          nullable: true
          maxLength: 200
        primary_contact_phone:
          type: string
          nullable: true
          maxLength: 31
        needs:
          type: array
          items:
            type: string
            maxLength: 255
        created_at:
          type: string
          format: date-time
          readOnly: true
        updated_at:
          type: string
          format: date-time
          readOnly: true
        abilities:
          type: string
          readOnly: true
        portfolios:
          type: string
          readOnly: true
        subscriptions:
          type: array
          items:
            $ref: '#/components/schemas/Subscription'
          readOnly: true
        members:
          type: string
          readOnly: true
    Organization:
      type: object
      properties:
        id:
          type: string
          format: uuid
          readOnly: true
        name:
          type: string
          nullable: true
          maxLength: 100
      required:
        - id
    BusinessTypeEnum:
      enum:
        - agency
        - corporation
        - ngo
      type: string
      description: |-
        * `agency` - agency
        * `corporation` - corporation
        * `ngo` - ngo
    Subscription:
      type: object
      properties:
        starts_on:
          type: string
          format: date
          description: The date the subscription begins to be valid.
        expires_on:
          type: string
          format: date
          description: >-
            The last day of the subscription being valid, inclusive. The day
            AFTER this day, the subscription will be considered expired.
        is_started:
          type: boolean
          readOnly: true
        is_expired:
          type: boolean
          readOnly: true
        abilities:
          type: object
          additionalProperties: {}
          readOnly: true
      required:
        - abilities
        - is_expired
        - is_started
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer

````